<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="76d04cca35cd9669900bc447a75768df">
  <dict>
    <!--2020-04-03 17:09:40.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2021-01-13 15:24:10.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
